Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher Mridula 
                   Hi there           01:25 PM, 27th Sep      

            
 MAX UAE whatsapp bot                  
 
 Hello, welcome to Max!?  
 مرحبًا بك في ماكس 
 
          01:25 PM, 27th Sep 

            
 MAX UAE whatsapp bot                  
 
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 
 
          01:25 PM, 27th Sep 

              
 Mridula 
                   1           01:25 PM, 27th Sep      

            
 MAX UAE whatsapp bot                  
 
 Hello Mridula , what can we help you with today?  ?? 
  1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information 
 4. ?Store Location 
  Type the option number to get started - for example, type 1 for ? Order Status 
  
 لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          01:25 PM, 27th Sep 

            
 badri                   Hi Mridula, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:32 PM, 27th Sep 

              
 Mridula 
                   Hi           01:34 PM, 27th Sep      

              
 Mridula 
                   Your online offer code for exclusive collection with the code FF25, how does that work ?           01:34 PM, 27th Sep      

            
 badri                   What kind of error message are you receiving?           01:36 PM, 27th Sep 

              
 Mridula 
                   It says eligible only for 100 dhs and above(my order was more than that) or your selected items are not eligible for the offer           01:37 PM, 27th Sep      

            
 badri                   Please share screen for the same           01:38 PM, 27th Sep 

              
 Mridula 
                   Let me check           01:38 PM, 27th Sep      

              
 Mridula 
                            01:40 PM, 27th Sep      

              
 Mridula 
                  
 Sample order with the exclusive offer 
          01:40 PM, 27th Sep      

              
 Mridula 
                            01:41 PM, 27th Sep      

            
 badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:42 PM, 27th Sep 

              
 Mridula 
                   Thank you for tht           01:43 PM, 27th Sep      

            
 badri                   Is there anything else I can assist you with today?           01:43 PM, 27th Sep 

              
 Mridula 
                   Hopefully it shld get fixed and I can place the order           01:43 PM, 27th Sep      

            
 badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           01:45 PM, 27th Sep 

            
 badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 27th Sep 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926870